local fn = _gn(0x4BF8131AE811541C)
--- SET_VEHICLE_CAN_BE_VISIBLY_DAMAGED
-- @param vehicle :
-- @param state :
function Global.SetVehicleCanBeVisiblyDamaged(vehicle, state)
	return _in2(fn, vehicle, state)
end
